zh-CN:
  activerecord:
    models:
      group_message: 短信推送模板
    attributes:
      group_message:
        depart_record_id: 部门ID
        depart_record: 部门
        code: 模版
        name: 标题
        keyword1: 内容1
        keyword2: 内容2
        keyword3: 内容3
        status: 状态
        get_push_count: 发送次数
        count: 发送次数
        remark: 备注
        created_at: 创建时间
        updated_at: 更新时间
